
Application: gvSIG desktop - gvSIG feature requests #5546
La situación en la que varios usuarios borran el mismo elemento se considera un conflicto (es 
necesario?)
03/01/2021 11:22 AM - José Olivas

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.1-final
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Reportado Víctor

Conflicto Borrado-borrado: el segundo usuario puede hacer update para quedarse con el borrado del primer usuario (la opción
más fácil) Si no, tiene que hacer merge y commit y el primer usuario hacer update.

History
#1 - 03/01/2021 11:42 AM - José Olivas
- Target version set to 2.6.0-3216

#2 - 03/02/2021 09:10 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/05/2021 07:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final
